<a href="@{katalog.ProdukCtr.create()}" class="btn btn-primary btn-sm"><i
	class="fa fa-plus"></i> &{'tambah.label'} &{'produk.label'}</a>

<!-- Data Table -->
<table class="table table-striped" id="tblProduk">
    <thead>
    <tr>
        <th>&{'nomor.label'}</th>
        <th>&{'produk.label'}</th>
        <th>&{'nomor_produk_penyedia.label'}</th>
        <th>&{'jenis_produk.label'}</th>
        <th>&{'jumlah.label'} &{'stok_produk.label'}</th>
        <th>&{'jumlah.label'} &{'stok_inden.label'}</th>
        <th>&{'aksi.label'}</th>
    </tr>
    </thead>
</table>
<!-- End Data Table -->